Classes | Namespaces
StarAttribute.cxx File Reference
`#include <cstring>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "SWFieldManager.hxx"`
`#include "StarBitmap.hxx"`
`#include "StarCellAttribute.hxx"`
`#include "StarCharAttribute.hxx"`
`#include "StarFrameAttribute.hxx"`
`#include "StarGraphicAttribute.hxx"`
`#include "StarPageAttribute.hxx"`
`#include "StarParagraphAttribute.hxx"`
`#include "StarItemPool.hxx"`
`#include "StarObject.hxx"`
`#include "StarObjectSmallText.hxx"`
`#include "StarObjectText.hxx"`
`#include "StarState.hxx"`
`#include "StarZone.hxx"`
`#include "StarAttribute.hxx"`

## Classes
class | StarAttributeInternal::StarAttributeXML
| xml attribute of StarAttributeInternal More...
struct | StarAttributeInternal::State
| Internal: the state of a StarAttribute. More...

## Namespaces
namespace | StarAttributeInternal
| Internal: the structures of a StarAttribute.